RKTSADC(4)

NAME
rktsadc - RockChip Thermal Sensor ADC

SYNOPSIS
rktsadc* at fdt?

DESCRIPTION
The rktsadc driver provides support for the RockChip thermal sensors. There may be one or two sensors attached to any chipset, typically attached to the CPU (always) and the GPU.

The following RockChip CPUs are supported by the driver:

•   RK3329
•   RK3399

SEE ALSO
envsys(4), intro(4), envstat(8)

HISTORY
The rktsadc driver first appeared in NetBSD 9.0.

AUTHORS
-nosplit The rktsadc driver was written by Matthew R. Green <mrg@eterna.com.au>.